[Desktop Entry]
Name=String Translated as Whitespace Validator for KBabel

Comment=Whitespace Translations

ValidationString=whitespace checking
X-TDE-Library=kbabel_whitespacetool
Type=Service
Commands=validate
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
